Crate amp

Dependencies

(17 total, 10 up-to-date, 7 outdated)

CrateRequiredLatestStatus
app_dirs^1.2.11.2.1up to date
bloodhound^0.5.40.5.4up to date
clipboard^0.4.40.5.0out of date
error-chain^0.12.00.12.1up to date
fragment^0.3.10.3.1up to date
git2^0.60.10.1out of date
libc^0.2.40.2.62up to date
luthor^0.1.70.2.0out of date
pad^0.1.40.1.5up to date
regex^0.11.3.1out of date
rustbox^0.11.00.11.0up to date
scribe^0.7.20.7.2up to date
smallvec^0.4.30.6.10out of date
syntect^2.1.03.2.1out of date
termion^1.5.11.5.3up to date
unicode-segmentation^1.0.11.3.0up to date
yaml-rust^0.3.50.4.3out of date

Dev dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
criterion^0.2.00.3.0out of date